package uk.org.adamretter.webexample.service;

import java.util.List;
import uk.org.adamretter.webexample.model.Conference;

/**
 *
 * @author aretter
 */
public interface ConferenceService {
    
    public List<Conference> getFutureConferences();

    public void save(Conference conference);
}
